<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="label2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label3.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAPQAAOj1/01L3OPw/W9w45yj7VBO3GNj4c/Z+LO78lpZ3pSZ64uO6dfi+qiw8MTO9nh6
        5YCD5wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNyZWF0ZWQg
        d2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAAEAAQAAAFUCAg
        jmRpnqUwFGwhKoRgqq2YFMaRGjWA8AbZiIBbjQQ8AmmFUJEQhQGJhaKOrCksgEla+KIkYvC6SJKQOISo
        NSYdeIk1ayA8ExTyeR3F749CACH5BAAKAAEALAAAAAAQABAAAAVoICCKR9KMaCoaxeCoqEAkRX3AwMHW
        xQIIjJSAZWgUEgzBwCBAEQpMwIDwY1FHgwJCtOW2UDWYIDyqNVVkUbYr6CK+o2eUMKgWrqKhj0FrEM8j
        QQALPFA3MAc8CQSAMA5ZBjgqDQmHIyEAIfkEAAoAAgAsAAAAABAAEAAABWAgII4j85Ao2hRIKgrEUBQJ
        LaSHMe8zgQo6Q8sxS7RIhILhBkgumCTZsXkACBC+0cwF2GoLLoFXREDcDlkAojBICRaFLDCOQtQKjmsQ
        SubtDFU/NXcDBHwkaw1cKQ8MiyEAIfkEAAoAAwAsAAAAABAAEAAABVIgII5kaZ6AIJQCMRTFQKiDQx4G
        rBfGa4uCnAEhQuRgPwCBtwK+kCNFgjh6QlFYgGO7baJ2CxIioSDpwqNggWCGDVVGphly3BkOpXDrKfNm
        /4AhACH5BAAKAAQALAAAAAAQABAAAAVgICCOZGmeqEAMRTEQwskYbV0Yx7kYSIzQhtgoBxCKBDQCIOco
        LBimRiFhSABYU5gIgW01pLUBYkRItAYAqrlhYiwKjiWAcDMWY8QjsCf4DewiBzQ2N1AmKlgvgCiMjSQh
        ACH5BAAKAAUALAAAAAAQABAAAAVfICCOZGmeqEgUxUAIpkA0AMKyxkEiSZEIsJqhYAg+boUFSTAkiBiN
        Hks3sg1ILAfBiS10gyqCg0UaFBCkwy3RYKiIYMAC+RAxiQgYsJdAjw5DN2gILzEEZgVcKYuMJiEAOwAA
        AAAAAAAAAA==
</value>
  </data>
  <metadata name="progressBar1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAQEAAAAEAIAAoQgAAFgAAACgAAABAAAAAgAAAAAEAIAAAAAAAAEIAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAACMjIwEkJCQBHx8fBCIiIgUkJCQGJCQkBSEhIQUeHh4FHBwcAxkZ
        GQMUFBQEExMTAxsbGwEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAREREICgoKGwYGBk4TExOQJSUlwSwsLOEuLi7qLi4u7C4uLu4rKyvwKSkp8Skp
        Ke8rKyvwLi4u8S4uLu4uLi7wLCws5yIiIr0RERGJCQkJRhAQEAsAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAWFhYgFRUVkSkpKeItLS39KCgo/x0dHf8ZGRn/GRkZ/xkZ
        Gf8ZGRn/HBwc/x4eHv8dHR3/Gxsb/xkZGf8ZGRn/GRkZ/xkZGf8eHh7/KSkp/y0tLfwoKCjVGRkZdB4e
        HhEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABoaGikhISGdLCws9CcnJ/8bGxv/GRkZ/xsb
        G/85OTn/WVlZ/15eXv9hYWH/dXV1/4GBgf+Hh4f/hoaG/35+fv9vb2//Xl5e/15eXv9RUVH/LCws/xkZ
        Gf8ZGRn/HBwc/ygoKP8rKyvtISEheSEhIQgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAICAgFiAgIJosLCz7IyMj/xoa
        Gv8dHR3/RERE/15eXv+AgID/nJyc/7Gxsf/W1tb/9vb2//v7+//7+/v/3d3d/+np6f/7+/v/+/v7/+7u
        7v/Kysr/qamp/5eXl/9wcHD/WVlZ/zQ0NP8aGhr/Ghoa/yUlJf4rKyvHJCQkSCMjIwMAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgICABHBwcWikp
        KeklJSX/Gxsb/yMjI/9RUVH/cHBw/5ycnP/U1NT/+Pj4//v7+//8/Pz//Pz8//39/f/9/f3//f39/zIy
        Mv+Ghob//f39//39/f/9/f3//Pz8//z8/P/7+/v/8/Pz/7+/v/+Pj4//ZGRk/0JCQv8cHBz/Gxsb/ycn
        J/wnJyfNHR0dQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAiIiILHh4enyoqKv4eHh7/HR0d/0xMTP9vb2//q6ur//Dw8P/7+/v//Pz8//z8/P/8/Pz//Pz8//z8
        /P/8/Pz//Pz8//z8/P8yMjL/hYWF//z8/P/8/Pz//Pz8//z8/P/8/Pz//Pz8//z8/P/8/Pz/+/v7/97e
        3v+Xl5f/YWFh/zg4OP8cHBz/Hx8f/yoqKvshISFkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAeHh4eIiIizScnJ/8dHR3/MjIy/2JiYv+cnJz/7+/v//r6+v/7+/v//Pz8//z8
        /P/8/Pz//Pz8//z8/P/8/Pz//Pz8//z8/P/8/Pz/1NTU/+Tk5P/8/Pz//Pz8//z8/P/8/Pz//Pz8//z8
        /P/8/Pz//Pz8//z8/P/7+/v/+vr6/9ra2v+EhIT/VlZW/yMjI/8dHR3/KCgo8SYmJkQAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAfHx8lJiYm3iMjI/8eHh7/RkZG/3Nzc//T09P/+Pj4/87O
        zv/s7Oz//Pz8//z8/P/8/Pz//Pz8//z8/P/8/Pz//Pz8//z8/P/8/Pz//Pz8//z8/P/8/Pz//Pz8//z8
        /P/8/Pz//Pz8//z8/P/8/Pz//Pz8//z8/P/8/Pz//Pz8/+fn5//g4OD/9/f3/7Gxsf9jY2P/MjIy/x0d
        Hf8lJSXqJycnXCQkJAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAfHx8jJiYm4SMjI/8gICD/UFBQ/4mJ
        if/v7+//+vr6//v7+//Q0ND/ycnJ//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7
        +//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//j4+P/ExMT/19fX//v7
        +//6+vr/2NjY/25ubv89PT3/Hh4e/yQkJPwlJSW3HBwcEwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAeHh4aJCQk2yMj
        I/8iIiL/U1NT/5mZmf/29vb/+vr6//v7+//7+/v/8fHx/9/f3//5+fn/+/v7//v7+//7+/v/+/v7//v7
        +//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7
        +//09PT/z8/P//b29v/7+/v/+vr6//n5+f/p6en/cnJy/0NDQ/8fHx//JSUl/yEhIcYiIiILAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAiIiIJISEhwyUlJf8hISH/UFBQ/56env/29vb/+vr6//v7+//q6ur/+fn5//v7+//7+/v/+/v7//v7
        +//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7
        +//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+fn5/+3t7f90dHT/QEBA/yAg
        IP8nJyf/Hx8foyAgIAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAHBwcjigoKP8hISH/SUlJ/5WVlf/19fX/+vr6//r6+v/6+vr/aWlp/42N
        jf/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6
        +v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6
        +v/5+fn/7Ozs/2tra/83Nzf/ICAg/yoqKv4eHh5qAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHR0dQyoqKvwhISH/Pj4+/319ff/y8vL/+Pj4//r6
        +v/6+vr/+vr6/+7u7v81NTX/uLi4//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6
        +v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6
        +v/6+vr/+vr6//r6+v/6+vr/+vr6//j4+P/i4uL/W1tb/ywsLP8iIiL/KSkp8x4eHigAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAICAgCyUlJdskJCT/Ly8v/2Bg
        YP/q6ur/+Pj4//n5+f/6+vr/+vr6//r6+v/6+vr/19fX/ywsLP/Z2dn/+vr6//r6+v/6+vr/+vr6//r6
        +v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6
        +v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/5+fn/9/f3/8TExP9NTU3/IyMj/yYm
        Jv8hISG+IyMjAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB4e
        HnsrKyv/JCQk/0pKSv/FxcX/9vb2//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f+zs7P/OTk5/+7u
        7v/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5
        +f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5
        +f/19fX/kJCQ/z8/P/8jIyP/Kysr/h8fH1cAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAACIiIhQpKSntJCQk/zs7O/+Ghob/8vLy//j4+P/5+fn/+fn5//n5+f/5+fn/+fn5//n5
        +f/5+fn/+fn5/4eHh/9cXFz/9/f3//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5
        +f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5
        +f/5+fn/+fn5//n5+f/5+fn/+Pj4/+vr6/9bW1v/Kysr/yUlJf8mJibYJCQkBAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAfHx9/Kysr/ycnJ/9PT0//4eHh/83Nzf/X19f/9PT0//n5
        +f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/4+Pj/WVlZ/4qKiv/5+fn/+fn5//n5+f/5+fn/+fn5//n5
        +f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/5+fn/+fn5//n5
        +f/5+fn/+fn5//n5+f/5+fn/+fn5//n5+f/5+fn/8vLy/9LS0v/g4OD/sLCw/0BAQP8kJCT/LS0t/yAg
        IFsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAlJSUHKSkp6CUlJf87Ozv/kJCQ//Ly
        8v/h4eH/wMDA/9zc3P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4/+3t7f83Nzf/tra2//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4/8fHx//Dw8P/5+fn/+/v
        7/9fX1//LS0t/ycnJ/8lJSXHIyMjAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHx8fVS8v
        L/4nJyf/RERE/93d3f/19fX/+Pj4//T09P/19fX/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/1tbW/yoqKv/Y2Nj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/w8PD/9fX1//f39//09PT/p6en/zs7O/8mJib/Li4u/R8fHzEAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAACUlJa8rKyv/MzMz/3l5ef/v7+//9/f3//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P+1tbX/NjY2/+3t7f/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/9vb2/+bm5v9MTEz/KCgo/y0tLf8jIyOJAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAACEhIQwuLi7xJycn/zo6Ov+1tbX/8vLy//b29v/39/f/9/f3//f3
        9//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9vb2/4eHh/9bW1v/9PT0//f3
        9//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f3
        9//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//b29v/w8PD/fn5+/zQ0
        NP8oKCj/Kioq1yUlJQEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAdHR1FMjIy/ykpKf9HR0f/4uLi//T0
        9P/39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f3
        9//19fX/WFhY/4mJif/39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f3
        9//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f3
        9//39/f/8/Pz/7S0tP84ODj/KCgo/zExMfsjIyMjAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJSUlgTEx
        Mf8wMDD/bGxs/+rq6v/19fX/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f3
        9//39/f/9/f3//f39//39/f/9/f3/+rq6v84ODj/tbW1//f39//39/f/9/f3//f39//39/f/9/f3//f3
        9//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//f3
        9//39/f/9/f3//f39//39/f/9/f3//X19f/g4OD/QEBA/ykpKf8zMzP/HR0dWwAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAACgoKLQtLS3/NjY2/4+Pj//t7e3/9fX1//b29v/29vb/9vb2//b29v/29vb/9vb2//b2
        9v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/1NTU/ywsLP/W1tb/9vb2//b2
        9v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b2
        9v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/19fX/6urq/11dXf8sLCz/MDAw/ycn
        J44AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwMDDcKysr/zU1Nf+xsbH/7+/v//X19f/29vb/9vb2//b2
        9v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b2
        9v+zs7P/ODg4/+rq6v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b2
        9v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9fX1/+3t
        7f95eXn/MjIy/y0tLf8rKyu3AAAAAAAAAAAAAAAAAAAAAAAAAAAkJCQMNDQ08CsrK/80NDT/y8vL//Dw
        8P/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b2
        9v/29vb/9vb2//b29v/29vb/9vb2/4WFhf9cXFz/9PT0//b29v/29vb/9vb2//b29v/29vb/9vb2//b2
        9v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//b2
        9v/29vb/9vb2//X19f/v7+//j4+P/zU1Nf8sLCz/MDAw1wAAAAAAAAAAAAAAAAAAAAAAAAAAJSUlGDg4
        OPssLCz/PT09/9XV1f/w8PD/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X1
        9f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X19f/09PT/WVlZ/4iIiP/z8/P/8/Pz//X1
        9f/29vb/9vb2//X19f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X1
        9f/19fX/9fX1//X19f/19fX/9fX1//X19f/09PT/7u7u/6Kiov81NTX/LCws/zU1Ne8AAAAAAAAAAAAA
        AAAAAAAAAAAAACcnJyQ6Ojr/LS0t/0JCQv/b29v/8fHx//X19f/19fX/9fX1//X19f/19fX/9fX1//X1
        9f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//b29v/29vb/9/f3//f39//4+Pj/+Pj4/+vr
        6/82Njb/kpKS/8jIyP/y8vL/+Pj4//j4+P/4+Pj/9/f3//f39//29vb/9vb2//X19f/19fX/9fX1//X1
        9f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1/+/v7/+urq7/NTU1/y0t
        Lf83Nzf7LCwsAQAAAAAAAAAAAAAAAAAAAAAoKCgqPDw8/y0tLf9FRUX/0tLS/1lZWf9aWlr/ysrK//X1
        9f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X19f/29vb/9/f3//f39//4+Pj/+fn5//n5
        +f/6+vr/+vr6//v7+//5+fn/s7Oz/yQkJP8xMTH/09Xc//r6+v/7+/v/+vr6//r6+v/5+fn/+fn5//j4
        +P/39/f/9vb2//b29v/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/l5eX/1pa
        Wv9/f3//s7Oz/zU1Nf8tLS3/OTk5/SQkJAYAAAAAAAAAAAAAAAAAAAAAKCgoJz4+Pv8uLi7/Q0ND/8/P
        z/9VVVX/V1dX/8nJyf/09PT/9PT0//T09P/09PT/9PT0//T09P/09PT/9fX1//b29v/39/f/+Pj4//n5
        +f/6+vr/+vr6//v7+//8/Pz//Pz8//39/f/9/f3//Pz8/93d3f9UVFT/ODg5/257rf+Pn+P/j6Dj/4+f
        4/+On+P/lKTk/56s5f+0v+r/z9bw/+Tn9P/09ff/9/f3//X19f/19fX/9PT0//T09P/09PT/9PT0//T0
        9P/09PT/9PT0/5WVlf9XV1f/fHx8/6+vr/80NDT/Li4u/zs7O/0qKioDAAAAAAAAAAAAAAAAAAAAACgo
        KB0/Pz/9Ly8v/z4+Pv/U1NT/7e3t//Pz8//09PT/9PT0//T09P/09PT/9PT0//T09P/19fX/9vb2//f3
        9//4+Pj/+vr6//v7+//7+/v//Pz8//39/f/9/f3//f39//7+/v/+/v7//v7+//39/f/8/Pz/7u7u/8DA
        wP8rKyv/wMDA//7+/v/+/v7//f39//f4/P/t7/n/1tv0/7nD7f+jsef/kaHj/42e4v+MneH/i5zg/46e
        4P+erOP/srzm/8zT6//j5fD/7e7y//Pz8//09PT/8/Pz/+vr6/+mpqb/NDQ0/y8vL/88PDz1AAAAAAAA
        AAAAAAAAAAAAAAAAAAAoKCgSPz8/9TAwMP83Nzf/y8vL/+vr6//z8/P/8/Pz//Pz8//z8/P/8/Pz//T0
        9P/29vb/9/f3//n5+f/6+vr/+/v7//z8/P/9/f3//f39//7+/v/+/v7//v7+//7+/v//////////////
        /////////v7+//7+/v/+/v7/2NjY/zMzM/+qqqr//v7+///////+/v7//v7+//7+/v/+/v7//f39//39
        /f/8/Pz/+/v7//r6+v/19ff/4uby/83T7f+xvOb/mqjh/4+f3/+Jmt7/4OPv//Pz8//p6en/lpaW/zQ0
        NP8wMDD/Ozs74gAAAAAAAAAAAAAAAAAAAAAAAAAAKioqAz4+PucxMTH/MjIy/7i4uP/n5+f/8vLy//Pz
        8//z8/P/8/Pz//T09P/29vb/+Pj4//r6+v/7+/v//Pz8//39/f/+/v7//v7+//7+/v//////////////
        ///////////////////////////////////////////////////p6en/Ojo6/5OTk//+/v7/////////
        /////////v7+//7+/v/+/v7//f39//39/f/8/Pz/+/v7//n5+f/39/f/9fX1//T09P/z8/P/8/Pz//Pz
        8//x8fH/5eXl/4CAgP81NTX/MzMz/zg4OMQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5OTnFNDQ0/zQ0
        NP+ZmZn/4+Pj//Dw8P/z8/P/8/Pz//X19f/39/f/+fn5//v7+//8/Pz//f39//7+/v/+/v7//v7+////
        //////////////////////////////////////////////////////////////////////////////Hx
        8f9SUlL/dXV1//z8/P///////////////////////v7+//7+/v/+/v7//f39//39/f/8/Pz/+vr6//j4
        +P/29vb/9PT0//Pz8//z8/P/7+/v/9/f3/9mZmb/NDQ0/zk5Of80NDSfAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAALi4ulj09Pf81NTX/eHh4/93d3f/u7u7/8/Pz//X19f/39/f/+fn5//v7+//8/Pz//f39//7+
        /v/+/v7/////////////////////////////////////////////////////////////////////////
        ////////////////////////+Pj4/2NjY/9iYmL/9/f3//////////////////////////////////7+
        /v/+/v7//f39//z8/P/7+/v/+fn5//b29v/09PT/8/Pz/+3t7f/Y2Nj/SUlJ/zIyMv9DQ0P/Li4ucQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAACgoKF5KSkr/MzMz/1NTU//V1dX/6+vr//T09P/39/f/+vr6//z8
        /P/9/f3//v7+//7+/v//////////////////////////////////////////////////////////////
        ///////////////////////////////////////////////////+/v7/gICA/0dHR//v7+//////////
        //////////////////////////////7+/v/9/f3//f39//v7+//5+fn/9/f3//Pz8//p6en/wMDA/zMz
        M/8zMzP/S0tL/isrKzgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAuLi4eTExM/TMzM/83Nzf/wMDA/+fn
        5//29vb/+vr6//z8/P/9/f3//v7+//7+/v//////////////////////////////////////////////
        //////////////////////////////////////////////////////////////////////////////7+
        /v+Xl5f/Ozs7/+Pj4////////////////////////////////////////v7+//7+/v/9/f3/+/v7//n5
        +f/09PT/4+Pj/46Ojv81NTX/MzMz/0hISOwxMTEJAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANjY2AUND
        Q843Nzf/NjY2/4yMjP/g4OD/9fX1//z8/P/9/f3//v7+//7+/v//////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////v7+/7Kysv8tLS3/19fX////////////////////////////////////
        ///+/v7//v7+//39/f/7+/v/8/Pz/9zc3P9bW1v/NTU1/zw8PP84ODiqAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAA0NDR6S0tL/zY2Nv9TU1P/19fX//Hx8f/8/Pz//v7+//7+/v//////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////xsbG/7u7u///////////////
        //////////////////////////////7+/v/+/v7/+/v7/+3t7f+/v7//Nzc3/zU1Nf9PT0//Ly8vVQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMTExHlNTU/o2Njb/NTU1/66urv/n5+f/+fn5//z8
        /P/+/v7/////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///////////////////////////////////////////////////5+fn//Pz8//f39//j4+P/eXl5/zc3
        N/82Njb/Tk5O5zQ0NAsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABCQkKtQ0ND/zs7
        O/9oaGj/2dnZ/97e3v/FxcX/6enp////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ///////////////////////////////////////////////////////////////////+/v7/0tLS/8jI
        yP/g4OD/y8vL/0tLS/87Ozv/SkpK/zs7O4gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAANTU1OlpaWvxFRUX/U1NT/6ysrP+2trb/09PT//j4+P//////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////X19f/MzMz/x8fH/4ODg/9ZWVn/R0dH/1lZWfY3NzcaAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABNTU2yYWFh/2RkZP9sbGz/z8/P/+zs7P/6+vr//v7+////
        ////////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////7+/v/5+fn/6enp/7i4uP9kZGT/ZGRk/2lpaf8+Pj6MAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAPj4+LHp6evdtbW3/bm5u/42N
        jf/a2tr/8fHx//v7+//+/v7/////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////////7+/v/6+vr/7u7u/9PT0/9xcXH/b29v/29v
        b/9zc3PoS0tLFAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AABOTk6HhoaG/3Nzc/9ra2v/rKys/9/f3//z8/P/+/v7//7+/v//////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////////////////////////7+/v/7+/v/8PDw/9vb
        2/+JiYn/c3Nz/3Nzc/+IiIj+SUlJYQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAXl5eBmxsbM9+fn7/d3d3/3BwcP+8vLz/4eHh//Pz8//7+/v//v7+////
        ////////////////////////////////////////////////////////////////////////////////
        //////////////////////////////////////////////////////////////////////////////7+
        /v/7+/v/8fHx/93d3f+fn5//cXFx/3d3d/+Dg4P/Y2Njr15eXgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABYWFgsioqK7n5+fv99fX3/dHR0/8HB
        wf/g4OD/8vLy//v7+//+/v7/////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////v7+//7+/v/6+vr/8PDw/93d3f+np6f/dHR0/3x8fP+AgID/fn5+31FRURUAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEpK
        SlOWlpb6gYGB/4ODg/92dnb/vr6+/93d3f/v7+//+fn5//39/f/+/v7/////////////////////////
        ////////////////////////////////////////////////////////////////////////////////
        /////////////////////////v7+//39/f/4+Pj/7e3t/9ra2v+oqKj/eHh4/4KCgv+CgoL/j4+P81RU
        VDQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAW1tbaJycnP2FhYX/iIiI/3l5ef+2trb/2NjY/+rq6v/29vb/9/f3/+Xl
        5f//////////////////////////////////////////////////////////////////////////////
        ///////////////////////////////////29vb/2dnZ//n5+f/09PT/5+fn/9XV1f+fn5//fHx8/4aG
        hv+Ghob/mZmZ9kpKSkoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABkZGRyoKCg/IuLi/+NjY3/fn5+/6Cg
        oP/Q0ND/4uLi/87Ozv/AwMD/+vr6//7+/v/+/v7/////////////////////////////////////////
        //////////////////////////////////////////////7+/v/+/v7/9PT0/7y8vP/T09P/39/f/8rK
        yv+MjIz/hYWF/4uLi/+MjIz/nZ2d9lVVVVAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGBg
        YGWioqL5kpKS/5GRkf+Li4v/iYmJ/7+/v/+tra3/0NDQ//Dw8P/39/f/+/v7//39/f/+/v7//v7+////
        ///////////////////////////////////////////////////+/v7//v7+//39/f/7+/v/9vb2/+7u
        7v/Kysr/vLy8/7CwsP+Dg4P/kpKS/5CQkP+UlJT/nJyc8k5OTkgAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAXl5eRZmZmeucnJz/lZWV/5mZmf+FhYX/mJiY/8bGxv/W1tb/4uLi/+vr
        6//y8vL/9/f3//r6+v/8/Pz//f39//39/f/+/v7/goKC/7W1tf/+/v7//f39//39/f/8/Pz/+vr6//f3
        9//y8vL/6urq/+Dg4P/U1NT/vr6+/42Njf+MjIz/mJiY/5WVlf+goKD/jY2N21xcXDAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABnZ2cdhYWFvKysrP+bm5v/nJyc/52d
        nf+JiYn/l5eX/7+/v//Pz8//2dnZ/+Hh4f/n5+f/7Ozs//Dw8P/y8vL/9PT0/zAwMP+BgYH/9PT0//Ly
        8v/v7+//7Ozs/+fn5//g4OD/19fX/87Ozv+0tLT/kJCQ/42Njf+fn5//m5ub/5ycnP+tra39c3NzpV9f
        XxAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHt7
        ewRra2topKSk66urq/+hoaH/oqKi/6SkpP+RkZH/kpKS/56env+9vb3/ysrK/9DQ0P/V1dX/2NjY/9vb
        2/9XV1f/jo6O/9ra2v/Y2Nj/1NTU/8/Pz//IyMj/tbW1/5iYmP+QkJD/l5eX/6ampv+hoaH/oaGh/66u
        rv+bm5vgXFxcUnl5eQEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAHp6ehV9fX2Prq6u9rGxsf+np6f/p6en/6urq/+pqan/lpaW/5SU
        lP+VlZX/lpaW/5mZmf+bm5v/nZ2d/52dnf+bm5v/mZmZ/5aWlv+VlZX/k5OT/5ubm/+tra3/qamp/6en
        p/+np6f/tLS0/6mpqexxcXF6dXV1DAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAICAgBh4eHiBoqKi4b29
        vf+xsbH/rKys/6ysrP+tra3/sLCw/7Ozs/+0tLT/tLS0/7Ozs/+zs7P/tLS0/7S0tP+ysrL/r6+v/62t
        rf+srKz/rKys/7Kysv+8vLz/m5ub1n19fXF8fHwOAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAH19fQeAgIBHgoKCmaWlpd/BwcH8wcHB/7i4uP+1tbX/s7Oz/7Ozs/+zs7P/s7Oz/7Oz
        s/+zs7P/tbW1/7m5uf/CwsL/v7+/+qCgoNZ6enqNenp6OoyMjAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACPj48Cf39/I3JyclWUlJSBgYGBo5GR
        kb2ioqLNq6ur1aqqqtSfn5/LkJCQuo6Ojp6SkpJ7bGxsTnt7exwAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA/////////////////////////+AA///////4AAA///////AAAA//////wAAAA/////8AAAAA
        /////AAAAAB////4AAAAAD////AAAAAAH///4AAAAAAH///AAAAAAAP//4AAAAAAAf//AAAAAAAA//8A
        AAAAAAD//gAAAAAAAH/8AAAAAAAAP/wAAAAAAAA/+AAAAAAAAB/4AAAAAAAAH/AAAAAAAAAP8AAAAAAA
        AA/wAAAAAAAAD+AAAAAAAAAH4AAAAAAAAAfgAAAAAAAAB+AAAAAAAAAH4AAAAAAAAAfAAAAAAAAAB8AA
        AAAAAAAHwAAAAAAAAAPAAAAAAAAAA8AAAAAAAAADwAAAAAAAAAfAAAAAAAAAB8AAAAAAAAAH4AAAAAAA
        AAfgAAAAAAAAB+AAAAAAAAAH4AAAAAAAAAfgAAAAAAAAD/AAAAAAAAAP8AAAAAAAAA/4AAAAAAAAH/gA
        AAAAAAAf/AAAAAAAAD/8AAAAAAAAP/4AAAAAAAB//gAAAAAAAH//AAAAAAAA//+AAAAAAAH//8AAAAAA
        A///4AAAAAAH///wAAAAAA////gAAAAAH////AAAAAA////+AAAAAH////+AAAAB/////+AAAAf/////
        +AAAH///////AAH///////////////////////////////////8=
</value>
  </data>
</root>